.text {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #666666;
	margin-left: 10px;
}
a:link {
	color: #CC0000;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006666;
}
.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
a:visited {

	color: #CC0000;
}
td.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #D71628;
}
td.1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #C8DAFF;
}
td.2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #D2E1FF;
}
td.3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #D9E6FF;
}
td.4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #E1EBFF;
}
td.5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #E9F0FF;
}
td.6 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #DBDBDB;
}
td.7 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #E2E2E2;
}
td.8 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #EBEBEB;
}
td.9 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #F2F2F2;
}
td.10 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #F8F8F8;
}
